/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 01/05/2015 : SCA : V2.1
 * ----------------------------------------
 */
package fr.tlse.irap.flare;

import java.util.ArrayList;
import java.util.List;

import jakarta.xml.bind.annotation.XmlElement;
import jakarta.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class FlareWrapper {

	private List<Flare> flares;

	public FlareWrapper() {
		this.flares = new ArrayList<Flare>();
	}

	public FlareWrapper(List<Flare> flares) {
		this.flares = flares;
	}

	@XmlElement
	public List<Flare> getFlares() {
		return flares;
	}

	public void setFlares(List<Flare> flares) {
		this.flares = flares;
	}

}
